# Delete a business-structure-path

> Delete a Business Structure path and all of its descendant paths.

DELETE

/business-structure-paths/{id}/

Deletes one or more business structure paths by ID.

#### Helpful resources

-   [Create and manage business structures](https://developer.rippling.com/documentation/rest-api/guides/business-structures)

### Required Scopes

-   business-structure-paths.read-write
    

### Request

Path Parameters

**id** id required

ID of the resource to delete

## Responses

-   204

The resource was deleted successfully

Source: https://developer.rippling.com/documentation/rest-api/reference/delete-business-structure-paths

> For the complete documentation index, see [llms.txt](https://developer.rippling.com/llms.txt). Public pages have a Markdown version at the same URL with .md added.
